<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="karusele.css" />
    <link rel="stylesheet" href="karusele.js" />
    <title>Document</title>
  </head>
  <body>
    <p id="loading">loading...</p>
    <div id="images">
      <div class="lighten">
        <img
          src="Conditional-circuits-of-the-smart-pen.png"
          alt="Conditional-circuits-of-the-smart-pen.png"
        />
        <img src="digitalpen-diagram.jpg" alt="" />
        <img src="how-digital-pen-works.png" alt="" />
      </div>
      <div class="normal">
        <img src="Conditional-circuits-of-the-smart-pen.png" alt="" />
        <img src="digitalpen-diagram.jpg" alt="" />
        <img src="how-digital-pen-works.png" alt="" />
      </div>
      <nav>
        <ul>
          <li class="pre"></li>
          <li class="next"></li>
        </ul>
      </nav>
    </div>

    <script src="karusele.js"></script>
  </body>
</html>
